<!DOCTYPE html>
<html>
	<head>
	    <title>SREEJA PUTHAN VEETIL</title>
	    <meta charset="utf-8">
	    <link rel="stylesheet" href="style.css">
	</head>
<body>
    <header>
        <h1>WEB Developer-mobile</h1>
    </header>
    
    <section>
        <div class="photo">
            <img src="images/me.jpg" alt="Ma photo de profil">
        </div>
        <div class="prez">
            <h2>Qui suis-je ?</h2>
            <p>Développeur Web spécialisé dans le développement front end.
				Expérience du cycle de développement de projets Web dynamiques.
				Bonne expérience dans de nombreux langages de programmation
				tels que HTML, PHP, CSS, MySQL, JavaScript.
			</p>
        </div>
        <div class="contact">
            <h2>Informations de contact</h2>
            <div class="contact-flex">
                <p>Nom : </p>
                <p>Hanumanthappa Narasimhaiah</p>
            </div>
            <div class="contact-flex">
                <p>Adresse : </p>
                <p>15 Cheminement Maxime Laconde Blagnac 31700</p>
            </div>
            <div class="contact-flex">
                <p>Téléphone :</p>
                <p>07 52 23 26 50</p>
            </div>
            <div class="contact-flex">
                <p>Mail : </p>
                <p><a href="mailto:sreejapv@ymail.com">sreejapv@ymail.com</a></p>
            </div>
        </div>
    </section>
    
    <section>
        <h2>Expériences professionnelles</h2>
        <div class="exp">
            <div class="exp-info">
                <h3>Web Développeur</h3>
                <h4>Razorfish Technologies India, Bangalore</h4>
                <h4>04/2015 - 12/2015</h4>
            </div>
            <div class="exp-desc">
                <p>Conversion des wireframes UI / UX en code réel dans
				Medicine Express (zigy.com).Créer l'apparence et les fonctionnalités d'un site Web.Correction de bugs dans Adithya birla of fashion (abof.com).</p>
            </div>
        </div>
        <div class="exp">
            <div class="exp-info">
                <h3>Ingénieur logiciel</h3>
                <h4>Paxterra Software Solutions(Client-Juniper Networks), Bangalore</h4>
                <h4>01/2011 - 07/2013</h4>
            </div>
            <div class="exp-desc">
                <p>Conception et développement d’un intranet pour paxterra.
				Modules intranet PIM, feuille de temps, FAQ, wiki et forum.Conception et développement du tableau de bord pour
				Juniper.Création de graphiques pour l’ensemble des caractéristiques
				mesurées : RLI ownership</p>
            </div>
        </div>
        <div class="exp">
            <div class="exp-info">
                <h3>Développeur web</h3>
                <h4>Troppus Web Solutions, Bangalore</h4>
                <h4>05/2010 - 11/2010</h4>
            </div>
            <div class="exp-desc">
                <p>conception, maintenance et application de sites Web pour Lesta
				Consultants (www.lestacon.com) et les services Web Troppus
				(www.troppusweb.com).Gestion des inscriptions, des connexions et des formulaires de
				contact.</p>
            </div>
        </div>
    </section>
    
    <footer>
        <p><a href="">©SREEJA</a> 2020</p>
    </footer>
</body>
</html>